Subject: bug#61072: closed (Re: bug#61072: How to change the length of the separation lines in eldoc, used by eglot?)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 08 Apr 2023 09:12:02 +0000

Your bug report

#61072: How to change the length of the separation lines in eldoc, used by eglot?

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
61072: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=61072
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#61072: How to change the length of the separation lines in eldoc, used by eglot?
From: João Távora <[email-masked]>
To: Felician Nemeth <[email-masked]>, [email-masked]
Cc: Yuan Fu <[email-masked]>, Wei-Ting Lin <[email-masked]>
Date: Sat, 8 Apr 2023 10:10:54 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Yes, I think so. Doing that now.

On Sat, Apr 8, 2023, 09:52 Felician Nemeth <[email-masked]>
wrote:

> >> https://github.com/jrblevin/markdown-mode/issues/753
>
> As the underlying problem has been fixed in mardown-mode, can we close
> this bug?
>

Subject: How to change the length of the separation lines in eldoc, used by eglot?
From: Wei-Ting Lin <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 20:42:26 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I prefer to have the information shown near the cursor, when it hovers on a
symbol. I use eldoc-doc for this purpose, and the result is like this
<https://i.imgur.com/8O0iEIJ.png>.

As seen in the screenshot, the line is too long for the child frame and
gets wrapped. How can I change the length of the line?

-------------------------------------------------------------------

This issue was posted in
https://github.com/joaotavora/eglot/discussions/1157 originally.